function migaem(obj1,obj2,timemig,timerid)
if flags.migalka then
  SetAlfa(obj1,1,0,timemig);
  SetAlfa(obj2,0,1,timemig);
  StartTimer(timerid,timemig)
  end;
end;

loadresource("data\\23\\51\\f0005.png","f0005",1);
loadresource("data\\23\\51\\mig1.png","mig1",62);
loadresource("data\\23\\51\\fon.jpg","fon1",62);
-- loadresource("data\\23\\51\\develop.jpg","develop",62);
loadresource("data\\developers.jpg","develop",14);
loadresource("data\\0\\0\\rul.png"    ,"rul",1000);
loadresource("data\\0\\0\\gorod.jpg"    ,"gorod",1001);
loadresource("data\\0\\0\\rukav.png"    ,"rukav",1003);
loadresource("data\\0\\0\\car.png"    ,"car",1004);
loadresource("data\\0\\0\\strel1.png"  ,"strel1",1005);
loadresource("data\\0\\0\\strel2.png"  ,"strel2",1006);
loadresource("data\\0\\0\\miniplawki.png"  ,"miniplawki",1007);
-- loadresource("data\\0\\50\\0001.png","ccm0012",1);
loadresource("data\\0\\50\\0012.jpg","ccm0012",12);
loadresource("data\\0\\50\\0011.png","ccm0011",11);

loadresource("data\\0\\50\\0661.png","ccm0661",61);
loadresource("data\\0\\50\\0016.png","ccm0016",16);


loadresource("data\\0\\50\\0662.jpg","ccm0662",62);
loadresource("data\\0\\50\\0041.png","ccm0041",41);
loadresource("data\\0\\50\\0042.png","ccm0042",42);
loadresource("data\\0\\100\\skipfirst.png"  ,"skipfirst",1007);
--set_activ_free_leaf("comics2");

flags.Blocking = true;
addactivobjecttogame(9000,"develop",0,0,"","");  --рамка  
speciale_action(2,9000);
addactivobjecttogame(6999,"skipfirst",880,20,"","");  --рамка  
set_pixel_check(6999,false)
speciale_action(4,6999)
addstaticobjecttogame(8010,"mig1",340,77,"",0,0,500,500);  --рамка  
addstaticobjecttogame(8011,"mig1",468,83,"",500,0,500,500);  --рамка  
addstaticobjecttogame(8012,"mig1",-229-326,181,"",0,500,316,316);  --рамка  
addstaticobjecttogame(8013,"mig1",-149-326,185,"",316,500,316,316);  --рамка  
addstaticobjecttogame(8014,"mig1",346,296,"",0,815,96,96);  --рамка  
addstaticobjecttogame(8015,"mig1",370,298,"",96,815,96,96);  --рамка  
addstaticobjecttogame(8016,"mig1",434,313,"",0,912,77,77);  --рамка  
addstaticobjecttogame(8017,"mig1",453,314,"",77,912,77,77);  --рамка  
addstaticobjecttogame(7005,"miniplawki",0,0,"");  --рамка  
addstaticobjecttogame(7001,"rukav",-24,622,"");  --рамка  
addstaticobjecttogame(7003,"rul",138-70,427,"");  --рамка
SetHotPoint(7003,362,297)
addstaticobjecttogame(7006,"strel1",213,624,"");  --рамка  
SetHotPoint(7006,59,19)
addstaticobjecttogame(7007,"strel2",363,601,"");  --рамка  
SetHotPoint(7007,69,15)
addstaticobjecttogame(7004,"car",0,0,"");  --рамка  
RotateObject(7006,90,0,2)
RotateObject(7007,90,0,2)
RotateObject(7003,15,0,2)
addstaticobjecttogame(8001,"f0005",-600,338,"",0,0,370,186);
addstaticobjecttogame(8006,"f0005",290,330,"",0,186,205,110);
addstaticobjecttogame(8004,"fon1",0,0,"");
  -- flags.first= true;
  ScaleObject(8004,1,1.5,3,502,396,true);
  ScaleObject(8010,1,1.5,3,162,319,true);
  ScaleObject(8011,1,1.5,3,34,314,true);
  
  -- ScaleObject(8012,1,1.5,3,731,215);
  -- ScaleObject(8013,1,1.5,3,651,211);
  
  ScaleObject(8006,1,1.5,3,212,66,true);
  
  ScaleObject(8014,1,1.5,3,156,100,true);
  ScaleObject(8015,1,1.5,3,132,98,true);
  
  ScaleObject(8016,1,1.5,3,68,83,true);
  ScaleObject(8017,1,1.5,3,49,82,true);

flags.arest= false;
addstaticobjecttogame(41,"ccm0041",31,621,"");
speciale_action(2,41);
addstaticobjecttogame(16,"ccm0016",31,621,"");
speciale_action(2,16);
addstaticobjecttogame(42,"ccm0042",31,621,"");
speciale_action(2,42);
addactivobjecttogame(11,"ccm0011",880,20,"","");
speciale_action(2,11);
addstaticobjecttogame(1,"ccm0012",0,-384,"",0,0,1024,384);
addstaticobjecttogame(12,"ccm0012",0,768,"",0,0,1024,384);

addstaticobjecttogame(61,"ccm0661",1024,203,"");
addstaticobjecttogame(62,"ccm0662",0,0,"");
frame=0;
ScaleObject(62,1,1.3,1,512,384,true)
flags.migalka=true;
flags.Blocking= true;
flags.Blocking2= true;
flags.maping= false;
flags.endmap= false;
flags.maincomics= false;